---
group:
  name: 'xiaosongshine'
  description: ''
  projects:
  - name: 'bearing_detection_by_conv1d'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'transfromer_keras'
    description: ''
    mirrorRelease: false
    topic: ''
  